body{ padding:0px; margin:0px; font-size:12px; color:#675632; background: url(../images/bg.jpg) repeat-x top center #20110c; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#675632;}
a:hover{ text-decoration: none; color:#c8ba7c;}
h1{ color:#104a83; font-size:28px; font-weight:bold; margin:0; padding:0; display:block; float:left;line-height:43px; padding-left:15px;font-family:"微软雅黑"; letter-spacing:1px;}
h2{color:#333; font-size:12px; font-weight:bold; margin:0; display:block; float:left;line-height:33px; }
h3{ font-size:18px;color:#b59319; font-weight:bold; text-align:center;border-bottom:1px dotted #ecdb79; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

/* 顶部 */

.top{ width:1000px; height:88px; margin:0px auto; padding:0px; }
.top .logo{ max-width:350px; max-height:63px;padding:25px 0 0 25px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:600px;margin:0; padding:0; float:right;height:auto;}

/* 搜索栏 */
.search{width:163px; height:32px; margin:0px; padding:0; float:right; padding-top:15px; margin-right:5px;}
.search input { line-height: 25px; margin: 0px;height: 25px; color: #b9b9b9; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:125px; height:24px; float:left; padding:0; margin:0; padding-left:15px;}
.search .button {margin: 0px; width:23px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #b9b9b9; float:left;}


/* 导航层 */
.menu{ width:575px; height:35px; line-height:35px; margin:0px; padding:0; float:right; padding-top:5px; overflow:hidden; font-family:"微软雅黑"; font-size:14px;}
.menu ul{height:35px; list-style:none;margin:0px auto;padding:0px;}
.menu ul li {width:95px;height:35px;display:block;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right 4px;}
.menu ul li.current{width:95px;height:35px;line-height:20px;background:url(../images/current.jpg) no-repeat right bottom;}
.menu ul li.current a{ font-weight:bold; color:#dcc589;line-height:20px;}
.menu ul li a{width:95px;height:35px; line-height:20px;text-decoration:none;color:#fff;text-align:center;display:block; }
.menu ul li a:hover{width:95px;height:35px;  line-height:20px;color:#dcc589; background:url(../images/hover.jpg) no-repeat center bottom;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:32px auto; padding:0px;overflow:hidden;  background:url(../images/main.png) no-repeat center top;}

/* banner */
.banner{ width:1000px; height:300px; margin:0px auto; padding:0; margin-top:40px; overflow:hidden;}

/* 首页新闻 */
.inews{width:1000px; height:27px; margin:0 auto; padding:0; background:url(../images/inew.png) no-repeat; color:#c8ba7c;}
.inews h1{height:27px; font-size:14px; color:#c8ba7c; line-height:27px; padding-left:45px;}
.newscontent{height:27px;margin:0px;  padding:0; overflow:hidden; padding-left:20px;}
.newscontent ul{margin:0;padding:0px;text-align:left; padding-top:2px; }
.newscontent li{width:180px; height:27px; line-height:27px; float:left;background:url(../images/square.jpg) no-repeat left;padding-right:20px; overflow:hidden;margin-right:10px;}
.newscontent li a{float:left; text-align:left;width:180px; line-height:27px; height:27px; color:#c8ba7c; overflow:hidden; padding-left:10px;}
.newscontent li a:hover{ text-decoration:underline;}

*html .newscontent ul{margin:0;padding:0px;text-align:left; }
*+html .newscontent ul{margin:0;padding:0px;text-align:left; }

.newscon{margin:0px; padding:0px; }
.newscon ul{margin:0;padding:0 10px;text-align:left;}
.newscon li{line-height:28px; height:28px;background:url(../images/square.jpg) no-repeat left 10px;padding-left:10px; border-bottom:1px dashed #3f2508}
.newscon li a{float:left; text-align:left;line-height:27px; height:27px; }
.newscon li span{text-align:right; float:right; padding-right:5px;}




/* 首页左侧联系层 */

.icontact{width:260px; height:124px; margin:0; padding:0; float:right; background:url(../images/icontact.jpg) no-repeat; overflow:hidden; margin-top:7px;}
.ccontent{height:auto; margin:0px auto; padding:15px 0 0 15px;overflow:hidden;line-height:19px; color:#665533;}
.ccontent p{line-height:19px; margin:0; padding:0; color:#665533;}
.ccontent a{color:#665533;}
.ccontent a:hover{text-decoration:underline;}

.title { height:38px;padding:0px; padding-left:15px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat;font-family:"微软雅黑"}
.title h2 {line-height: 38px;font-size:14px;  height: 38px; padding-left:5px; margin:0px;  color:#333;}
.title span {line-height: 38px; padding-left:3px; color:#c5c5c5; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}


/* 首页简介 */
.iabout{ width:355px; height: 131px; margin:0; padding:0px;float:left;line-height:23px;overflow:hidden; background:url(../images/iabout.png) no-repeat;}
.abcontent{width:325px; height:100px; margin:0 auto; padding:0; padding-top:11px; overflow:hidden; line-height:20px;}
.abcontent a{ color:#c8ba7c; }
.abcontent img{padding:0px; margin:0px; margin-right:10px; margin-top:3px; margin-bottom:10px;}

.more{ width:55px; height:11px; margin:0; padding:0; background:url(../images/more.png) no-repeat left; float:right;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#7a6c4f; margin-top:5px;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;background:#f9f9f9;}
.content .submit{ background:#3e2408; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.content .reset{ background:#444; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px;}

/**产品列表**/
.iproduct{ width:355px; height:131px; margin:0; padding:0; padding-left:15px; float:left; overflow:hidden; background:url(../images/iproduct.png) no-repeat right;}
/* marqueeleft */
.marqueeleft{width:330px; height:100px; margin:0 auto; padding:0; padding-top:16px; overflow:hidden; line-height:20px;}
.marqueeleft ul{height:330px;float:left; padding:0px; margin:0px; margin:0px 0px 10px 0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0 5px;display:inline;width:100px;height:auto;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:100px;height:70px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;width:100px;height:23px;line-height:23px; padding-top:4px; overflow:hidden;}

/**产品列表**/
#probox{margin:0px; padding:0px; font-size:12px; line-height:1.8;}
#probox dl { width:150px;text-align:left; float:left; margin:15px 8px 0px 8px;padding:0;}
#probox dt{width:150px;height:105px; margin:0; padding:0px; overflow:hidden;}
#probox dt img{display:block;margin:0 auto; width:150px;height:105px; overflow:hidden;}
#probox dd{ width:150px;height:18px; line-height:18px;  padding:10px 0 0 0px; margin:0px; text-align: center;}

*html #probox dl { width:150px;text-align:left; float:left; margin:15px 4px 0px 4px;padding:0;}

/* 首页分类 */
.iprolist{ width:360px; height:28px; line-height:28px; margin:0; padding:0; float:left; overflow:hidden; border-bottom:1px dashed #ccc;}
.iprolist ul{width:360px;  margin:0; padding:0; overflow:hidden;}
.iprolist ul li{width:110px; margin:0; padding:0; float:left; margin-left:5px; overflow:hidden; }
.iprolist ul li a{width:110px; line-height:28px; background:url(../images/yj.png) no-repeat left;padding-left:12px;overflow:hidden; }
.iprolist ul li a:hover{ color:#333;}


.listtitle{width:260px; height:22px;  margin:0; padding:0; background:url(../images/listtitle.png) no-repeat top center; margin-bottom:10px; margin-top:3px;}
.listcontent{ height:auto; margin:0px auto; padding:5px 0px ;padding-bottom:20px;}
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; margin-bottom:3px;}
.listcontent ul li a{ text-align:left;height: 29px; line-height: 29px;display:block; text-decoration:none; background:url(../images/yiji.png) no-repeat top center; margin:0px;overflow:hidden; color:#fef4c9; text-align: center;}
.listcontent ul li a:hover{color:#fff; text-decoration:underline;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 29px; line-height: 29px; list-style-type:none;display:block; margin:0px;text-align: center;}
.listcontent ul li ul li a{ height: 29px; line-height: 29px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; background:none; }


/**产品列表**/
.product{ width:700px; height:auto; margin:0; padding:0; float:left; }
.product ul{width:700px; height:auto;margin:0; padding:0;}
.product ul li{width:700px;margin:0; padding:12px 0 10px 5px; overflow:hidden;border-bottom:1px dashed #ccc; float:left;}
.product ul li B{width:124px; height:101px;  margin:0px;padding:0px; float:left; background: url(../images/cpbg2.png) no-repeat;}
.product ul li B img{ margin:0; padding:2px; width:120px; height:90px;}
.product ul li I{width:550px; margin:0; padding:5px; font-style: normal; float:right;}
.product ul li I h2{margin:0; padding:0; width:550px; line-height:18px; color:#0062af; padding-bottom:3px;}
.product ul li I .text{font-size:12px;color:#666; margin:0; padding:0; width:550px; overflow:hidden; float:left;}
.product ul li I .text p{margin:0; padding:0; line-height:21px;}
.product ul li I .text a{ color:#a61200; font-weight:bold; padding-left:5px;}

.desc{ width:650px; height:auto; margin:0px auto; margin-top:5px; padding:0; padding:5px 10px; line-height:25px; border:1px dashed #675632;}


/* foot */
.footbg{width:100%; height:85px; margin:0px; padding:0; background: url(../images/foot.jpg) repeat-x; margin-top:15px; }
.foot{width:1000px; height:85px; margin:0px auto;  text-align:center; color:#3f2317;}

.footnav{height:21px; line-height:20px; margin:0px auto; padding-top:12px;}
.contact{height:21px; line-height:20px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:20px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#3f2317;}
.foot a{ color:#3f2317;}
.foot a:hover{ text-decoration:underline;}

/* 内页公共定义 */
.left{ width:710px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;padding-bottom:20px;  margin-bottom:20px; }
.right{width:260px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; padding-bottom:20px;  margin-bottom:20px;}


/* 内页右侧公司简介 */
.content{ width:670px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px; color:#7a6c4f;}
.content a{ color:#7a6c4f}

/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:14px; width:990px;  margin:0px auto; padding:0;height:14px; background:url(../images/link.png) no-repeat left top; font-family:"微软雅黑"; padding-left:10px;}
.link_tgb a{ padding-right:10px; float: right;}
.link_tgb span {padding-left:15px; font-size:12px}
.link_tgb .t1 {color:#ce9140; cursor:pointer}
.link_tgb .t2 {color: #675632; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { width:970px; margin:0px auto; padding:10px 15px 15px 15px;}
.links a {padding:0 10px; line-height:21px; }
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0; color:#999;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #675632; color: #c8ba7c; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none; margin:0 2px;}
.page a:hover {background:#ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;margin:0 2px;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #b59319; width:670px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#3f2508; font-size:12px; font-weight:bold;color:#c8ba7c; text-align:center;float:left}
.link { width:670px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0;}
.tags{width:650px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:670; height:27px; line-height:27px;padding-left:40px;color:#c8ba7c; background:url(../images/location.png) no-repeat; margin-bottom:8px;}
.location a{ color:#c8ba7c; padding:0 5px; }
.location a:hover{text-decoration:underline;}
